/* LICENSE & DETAILS
   ==================================================

	Theme Name: Dante Child Theme
	Theme URI: http://dante.swiftideas.net
	Description: A Retina Responsive Multi-Purpose WordPress Theme - Designed & Developed by Swift Ideas ( www.swiftideas.net )
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: dante
	Version: 1.0
	Author: Swift Ideas
	Author URI: www.swiftideas.net

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/* --------------------------------------------
	DANTE CSS IMPORT
-------------------------------------------- */

@import url("../dante/style.css");

/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */
/**********************************************PRODUCT PAGE SOCIAL SHARE************************************************/
.product-share{
border:none!important;
}
.wc-new-badge{
display:none;
}
ul.social-icons li.twitter a {
	background-color: #00aced;
	color:#fff;
}
ul.social-icons li.facebook a {
	background-color: #3b5998;
	color:#fff;
}
ul.social-icons li.googleplus a {
	background-color: #dd4b39;
	color:#fff;
}
ul.social-icons li.pinterest a {
	background-color: #cb2027;
	color:#fff;
}

ul.social-icons li.youtube a {
	background-color: #bb0000;
	color:#fff;
}
ul.social-icons li.mail a {
	background-color: #666;
	color:#fff;
}
.product-share ul li {
    float: left;
    margin-right: 2px;
}


ul.social-icons li.twitter a:hover {
	background-color: #00aced;
}
ul.social-icons li.facebook a:hover {
	background-color: #3b5998;
}
ul.social-icons li.googleplus a:hover {
	background-color: #dd4b39;
}
ul.social-icons li.pinterest a:hover {
	background-color: #cb2027;
}

ul.social-icons li.youtube a:hover {
	background-color: #bb0000;
}
ul.social-icons li.mail a:hover {
	background-color: #666;
}

/**********************************************SINGLE PRODUCT PAGE ************************************************/
.woocommerce form.cart button.single_add_to_cart_button{
  background:#db2f2d!important;
  color: #fff!important;
  }
 .woocommerce .quantity .qty-plus{
 color: #fff!important;
 }
 .woocommerce .quantity .qty-minus {
 color: #fff!important;
 }
 h3#email-form-modal {
 color:#fff!important;
 }
 .leave-feedback{
 display:none;
 }
.need-help a{
 background:#db2f2d!important;
  color: #fff!important;
  padding: 5px;
  border: none!important;
  font-size: 16px;
  margin-left:15px;
 }
.product_meta .posted_in a{
color:#488AC7;
font-size: 15px;
} 
.tp-caption.medium_light_white {
}
.page-heading {
 /* padding-top: 25px;
  padding-bottom: 5px;*/
  }
 .inner-page-wrap {
  margin-top: 20px;
 } 
.summary-top {
  padding-bottom: 10px;
  margin-bottom: 10px;
} 
.woocommerce ul.products li.product .posted_in a {
 color:#222222!important;
 font-size: 13px;
}
.woocommerce ul.products li.product .price{
font-size: 15px!important;
}
.summary.entry-summary .product-share.clearfix{
display:none!important;
}
.woocommerce .woocommerce-message, .woocommerce-page .woocommerce-message {
background:#f7f7f7 none repeat scroll 0 0 !important;
color:#db2f2d!important;
}
.woocommerce .woocommerce-message, .woocommerce-page .woocommerce-message a{
color:#ffffff!important;
font-size:17px!important;
padding-left:7px!important;
padding-right:7px!important;

}
/*.woocommerce .woocommerce-info, .woocommerce-page .woocommerce-info {
background: #db2f2d!important;
}*/
.woocommerce .woocommerce-info, .woocommerce-page .woocommerce-info {
background:#f7f7f7 none repeat scroll 0 0 !important;
}
.yith-wcwl-add-to-wishlist{
background: #db2f2d!important;
  color: #fff!important;
}
.yith-wcwl-add-button.show{
background: #db2f2d!important;
  color: #fff!important;
}
.yith-wcwl-add-to-wishlist .fa-star{
color:#ffffff!important;
background: #db2f2d!important;
}
.product-share {
  border: none!important;
  float: left;
}
.product-share ul {
  float: left;
  margin-bottom: 0;
}
.product-share span {
   margin-right: 10px;
}
.product_meta .need-help a.inline {
 
  background-color: #222!important;
}
.post-type-archive-product .woocommerce-count-wrap{
display:none!important;
}
.post-type-archive-product .woocommerce-ordering{
display:none!important;
}
.woocommerce-page ul.products {
  border-top:none!important;
}
.woocommerce ul.products li.product .price {
  font-size: 15px!important;
  float: left;
  width: 100%;
  text-align: right;
}
.woocommerce-tabs ul {
padding-left:17px;
}
.woocommerce-tabs ul li {
  margin-bottom: 15px;
  list-style: outside disc;
}
span.sku_wrapper {
  width: 100%;
  float: left;
}

/*/////////////////////////////////////////////////25-5-15////////////////////////////////////////*/
.variations .label{
font-size:15px;
}
.woocommerce-tabs .tabs li a{
text-transform:uppercase;
font-size: 12px;
}
.yikes-custom-woo-tab-title{
display:none!important;
}
.woocommerce-shop-page .woocommerce-count-wrap{
display:none!important;
}
.woocommerce-shop-page .woocommerce-ordering{
display:none!important;
}
.woocommerce-page ul.products {
  border-top:none!important;
}
.product-addon h3.addon-name{
  font-size: 18px;
  line-height: 26px;
  margin-bottom: 1px;
}
.product-addon{
}
.woocommerce-page form .form-row label {
  padding-bottom:1px;
  font-weight: normal;
}
small.chars_remaining {
  float: left;
  width: 100%;
}
.woocommerce form .form-row input.input-text{
width: 50%;
  float: none;
}
#tab-description p{
/*margin-bottom:5px;*/
}
.woocommerce-tabs .entry-content ul li{
margin-bottom:2px;
}
blockquote.example-right p {
  font-size: 15px;
  line-height: 25px;
  font-style: italic;
}
.woocommerce div.product form.cart .variations select {
background-image:none!important;
background-color: #db2f2d!important; 
}
.tp-caption.medium_text_new.lfb.tp-resizeme.start{
border:solid 1px #ffffff!important;
}
.pragraph_alrge_fnts p{
  font-size: 15px;
  line-height: 150%;
}
.shopping-bag{
color:#222!important;
}
.woocommerce ul.products li.product figure figcaption .yith-wcwl-add-to-wishlist a{
background-color:#db2f2d!important;
}

.cat_page_image {
  float: right;
  width: 41%;
}
.term-description {
float:left;
width:57%;
clear:none;
  
}
/************************26-06-2015 Start *****************************/
.widget {
  padding-bottom: 5px;
}
.sidebar .widget-heading h4 {
  margin-bottom: 0px;
  margin-top:0px;
  color: #fff!important;
  background-color: #222;
  font-weight: bold;
  padding: 15px;
  background: url(//www.americangrassfedbeef.com/wp-content/uploads/2015/06/nav-bg.png) no-repeat center;
}
h4.spb-heading span:after{
display:none;
}
.rsidebat_category_list {
  margin-top: 5px;
}
li.catlist_left.catlist_cat {
  float: left;
  width:49%;
}
li.catlist_left.catlist_cat img{
  margin-right: 0px;
  margin-bottom: 0px;
}
li.catlist_right.catlist_cat {
  float: right;
  width:49%;
}
li.catlist_right.catlist_cat img {
  margin-left: 0px;
  margin-bottom: 0px;
}
li.catlist_cat a{
padding:0px!important;
}
.sidebar_gift {
 /* background: url(//www.americangrassfedbeef.com/wp-content/uploads/2015/06/gift-bg.png) no-repeat bottom #DB2F2D;*/
  background:#DB2F2D;
  color: #FFFFFF;
 /* width: 210px;*/
  float: left;
  padding: 15px 15px;
  text-align: left;
  font-size: 13px;
  font-weight: bold;
/*  margin-top: 14px;*/
}
.sidebar_gift p.s_title {
  margin-bottom: 5px;
  text-align: center;
  font-weight: bold;
  font-size: 16px;
}
.sidebar_gift p.s_desc{
text-align: justify;
  font-size: 12px;
  line-height: 15px;
  margin-bottom: 0px;
  padding-left: 3px;
  padding-right: 3px;
  }
 .sidebar_family {
  margin-top: -5px;
} 
.sidebar_email{
/*margin-top:15px;*/
}
.crds {
  background: #ffffff;
  color: #494949!important;
  border: 1px solid #d3d3d3;
  float: left;
  padding: 12px 15px;
  text-align: left;
  margin-top:1px;
width:100%;
} 
.sidebar_guarntee {
  background: #ffffff;
  color: #494949;
  border: 1px solid #d3d3d3;
  color: #FFFFFF;
  width: 100%;
  float: left;
  padding: 5px 15px;
  text-align: left;
  margin-top:1px;
}
.crds p{
font-size:12px;
margin-bottom:5px;
}  
.product_net_weight {
  float: left;
  width: 100%;
  margin-top: 11px;
  margin-bottom: 1px;
}
.price.red_fnts{
color:#db2f2d!important;
font-size: 19px!important;
font-weight:bold;

}
.agfb_product_title{
font-weight:bold;
font-size:20px;
}
.summary-top {
  padding-bottom: 10px;
  margin-bottom: 1px;
  border: none;
}
.woocommerce div.product .product-short {
  margin-bottom: 10px;
}
span.sku_wrapper {
  width: 100%;
  float: left;
  display: none;
}

/************************26-06-2015 End *****************************/
/************************29-06-2015 Start *****************************/
#category_page_titles{
  padding: 4px 10px;
  width: 100%;
  background: url(//www.americangrassfedbeef.com/wp-content/uploads/2015/06/rcr_gradbg.png) repeat-y #ffdb9b;
  border-bottom: 5px solid #ebd5ad;
  /*position: relative;
  z-index: 1000;*/
  behavior: url(PIE.htc);
  margin-bottom:0px;
}
h1.category_titles {
  margin-top: 3px;
  margin-bottom: 0px;
  font-weight: bold;
}
div#category_page_descriptions {
  background-color: #FFF9ED;
  border-bottom: 1px solid #ebd5ad;
  float:left;
  padding-top: 10px;
}

#category_page_titles p {
    font-size: 15px;
  margin-bottom: 2px;
  color: #666666;
  font-weight: bold;
}
ul.products li.product .product-image{
 /*background: url(//www.americangrassfedbeef.com/wp-content/uploads/2015/06/shadow-product.png) no-repeat bottom center;
 padding-bottom:12px;*/
}
ul.products li.product .product-image > img{
  -webkit-border-radius: 8px 8px 8px 8px;
  -moz-border-radius: 8px 8px 8px 8px;
  border-radius: 8px 8px 8px 8px;
  behavior: url(PIE.htc);
}
.shadow_images{
margin-top:4px!important;
}
div#shipping_deadline_text {
 /* background-color: #db2f2d;*/
  background-color: #222222;
  text-align: center;
  padding: 5px;
  min-height:100px;
}
div#shipping_deadline_text h2 {
  color: #fff;
  font-size: 30px;
  line-height: 40px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 5px;
}
.woocommerce ul.products li.product a {
  color: #ae1d1d;
  /*font-size: 14px;*/
  font-size: 11px;
  text-decoration: underline;
  font-weight:bold;
}
.woocommerce ul.products li.product .price, .woocommerce div.product p.price {
  color: #222222;
  font-weight: bold;
}
ul.products li.product .product-details span.posted_in {
  display: none;
}
.shipping_text{
 color: #e82d2d;
    font-size: 13px;
}
#last_words_pages_container {
  float: left;
  width: 100%;
  text-align: center;
}
p.last_words_pages{
   width: 100%;
  font-size: 14px!important;
}
.related.products h4.lined-heading span {
  display: inline-block;
  position: relative;
  color: #ae1d1d;
  font-size: 22px;
  font-weight: bold;
}
.woocommerce ul.products li.product .price{
float:left!important;
width:100%!important;
text-align:left;
}
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {
  margin: 0 0 4px;
  padding: 0;
  line-height: 18px;
  min-height: 42px;
  /*min-height: 55px;*/
}
#top-header .th-left{
font-size:15px;
font-weight:bold;
}
.a_time {
    margin-left: 20px;
}
#header .header-container{
padding-top:0px!important;
}
.header-right {
  margin-top: 16px;
}
/*.header-7 #logo {
   position: relative;
}
.header-right {
margin-top:15px;
margin-bottom:15px;
  float: left;
  width: 100%;
 background: url(//www.americangrassfedbeef.com/wp-content/uploads/2015/06/nav_menu_bg.png) repeat-x;
 height: 40px;
}
.header-7 #main-navigation div > ul.menu > li:first-child {
   margin-left: 0px!important;
}
.header-7 #main-navigation div > ul.menu > li{
padding:0px!important;
float:left;
text-align:left;
}
.header-7 #main-navigation div > ul.menu > li {
 }
.header-7 #main-navigation div > ul.menu > li a{
padding:7px 15px !important;
color:#fff;
font-weight:bold;
border-right: 1px solid #4b4b4b;
border-left: 1px solid #989898;
line-height: 25px;
}
#header .header-container {
  padding-top: 2px;
  }
 nav#main-navigation .menu > li > a span.nav-line {
 display:none;
 } */

#footer-widgets h4.spb-heading{
  color: #fff!important;
  /*font-weight: bold;*/
  font-size: 16px;
  line-height: 28px!important;
  margin-bottom: 0px;
} 
.page-heading {
  padding-top: 12px;
  padding-bottom: 10px;
}
.tax-product_cat .page-heading, .woocommerce-page .page-heading{
min-height:24px;
}
.tax-product_cat .page-heading, .woocommerce-page .page-heading,  .woocommerce-page .page-heading h1 {
font-size:22px;
color:#fff!important;
background:#222222;
}
.tax-product_cat .page-heading .heading-text, .woocommerce-page .page-heading .heading-text{
width:100%;
text-align:center;

}
.heading-text .impact-text-large{
font-size:22px;
/*background:#222222;*/
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
margin-bottom:15px;
}
.woocommerce ul.products li.product figure {
  overflow: hidden;
  position: relative;
  margin-bottom: 10px;
}
.agfb_product_title h1 {
  margin-top: 0px;
  font-weight: bold;
  font-size: 20px;
  line-height: 24px;
}
ul#menu-footer_menu2 li {
  float: left;
  width: 50%;
}
.tax-product_cat.woocommerce.woocommerce-page ul.products {
  padding-top: 20px;
}
#footer-widgets .widget.widget_nav_menu ul.menu > li {
border:none;
}
#footer-widgets .widget.widget_nav_menu ul.menu > li a {
  padding: 10px 0;
  display: block;
  font-size: 14px;
  line-height: 18px;
  padding-top: 5px;
  padding-bottom: 5px;
}
#footer-widgets .widget.widget_nav_menu ul.menu > li a:before{
display:none;
}
input.bor-radius.emails_address {
  padding-top: 0px;
  padding-bottom: 0px;
  height: 26px;
  line-height: 26px;
  vertical-align: middle;
}
.volume_pricing_bottom{
text-align:center;
margin-top:20px;
}
.volume_frame_left{
padding: 5px;
  background-color: #FFFFCC;
  border: solid 2px #222;
}
.freetips_Home{
	/*background:#fff6ce;*/
	background:url(//www.americangrassfedbeef.com/wp-content/uploads/2015/07/cont_bg_1.png) repeat-y center #9dd238;
	width:100%;
	float:left;
	text-align:center;
	padding:5px 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius:  5px;
	-webkit-box-shadow:0px 2px 2px 2px #dddddd;
	-moz-box-shadow::0px 2px 2px 2px #dddddd;
	box-shadow::0px 2px 2px 2px #dddddd;
	margin:10px 0px 30px 0px;
	behavior: url(PIE.htc);	
	font-size:10px;
}
.freetips_Home h1 {
  margin: 0px;
}
p.chef_video {
  text-align: center;
}
#input_1_1_3_container label {
  display: none;
}
.agfb_processing{
}
.header-container > .row{
  height: auto!important;
}
.inner-page-wrap {
  margin-top: 5px;
}
.widget ul li > a {
  padding: 7px 0;
  display: block;
}
.deals img{
margin-bottom:0px;
}
.woocommerce div.product div.summary {
  margin-bottom: 2px;
 }
.woocommerce div.product div.images{
padding-bottom:25px;
} 
.woocommerce-tabs {
  margin-top: 5px;
  float: left;
}
.page-content .related.products {
  margin-top: 5px;
}
.woocommerce div.product .woocommerce-tabs .panel{
  margin-bottom: 15px!important;
}
#footer-wrap .cards {
  background: #eeeeee!important;
  margin: 0 auto;
  text-align: center;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a{
  background-color: #db2f2d;
  color:#ffffff;
}
div.product .woocommerce-tabs ul.tabs li.active a {
  color: #db2f2d!important;
 background-color: #ffffff;
}
nav#main-navigation .menu > li > a{
font-size:13px;
text-transform:uppercase;
}
nav#main-navigation .menu li.menu-item > a {
  margin: 0;
  text-transform: uppercase;
  font-size: 15px;
  font-weight:bold;
}
.ct_year {
  color: #999999;
  float: right;
  width: 100%;
  text-align: center;
  font-size: 15px;
  line-height: 36px;
}
.ct_social {
  float: left;
  width: 100%;
}
.ct_social ul.social-icons.medium.light {
  margin-bottom: 0px;
}
.ct_social ul.social-icons li {
  float: left;
  display: inline-block;
  height: 36px;
  margin-right: 10px;
}
.ct_social ul.social-icons li a{
background-color:none!important;
}
.last_words_pages{
margin-top:12px;
}
.top_green{
background: url(//www.americangrassfedbeef.com/wp-content/uploads/2015/07/green_bg.png) no-repeat !important;
}
ul#menu-sidebar_menu{
background:url(//www.americangrassfedbeef.com/wp-content/uploads/2015/07/sidebar-bg-title.png) repeat-y;
border:1px solid #dadada;
}
ul#menu-sidebar_menu li {
  margin: 0px;
  font-size: 12px;
  text-align: left;
  padding: 0px;
  position: relative;
  width: 100%;
  text-transform: uppercase;
  background: url(//www.americangrassfedbeef.com/wp-content/uploads/2015/07/sidebar-bg-title.png) repeat-y center right;
  border-top: 1px solid #e5e5e5;
}
ul#menu-sidebar_menu li a {
  text-decoration: none;
  color: #000000;
  padding: 10px;
  font-weight: bold;
  outline: none;
}
ul#menu-sidebar_menu li a {
  font-weight: bold;
  background: url(//www.americangrassfedbeef.com/wp-content/uploads/2015/07/sidebar-bg-title.png) repeat-y center right;
}
.free_shipping_cart_message div {
    background: #222222!important;
    color: #ffffff !important;
    font-weight: bold;
	text-align:center;
    /*padding: 10px;
    padding-bottom: 5px;
    padding-left: 30px;
    padding-top: 5px;*/
	padding:5px 10px 5px 10px;
	line-height:23px;
}
.sidenav {
  float: left;
  width: 100%;
  border: 1px solid #dadada;
  border-top: 0px;
}
.sidenav ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
  width: 100%;
  float: left;
}
.sidenav ul li {
  margin: 0px;
  font-size: 12px;
  text-align: left;
  padding: 0px;
  position: relative;
  width: 100%;
  float: left;
  text-transform: uppercase;
 background: url(//www.americangrassfedbeef.com/wp-content/uploads/2015/07/sidebar-bg-title.png) repeat-y center right;
  border-top: 1px solid #e5e5e5;
}
.sidenav ul li a {
  text-decoration: none;
  color: #000000;
  float: left;
  padding: 10px;
  width: 218px;
  font-weight: bold;
  outline: none;
}
.sidenav ul li span {
  text-decoration: none;
  color: #000000;
  float: left;
  padding: 10px;
  width: 218px;
  font-weight: bold;
  outline: none;
}
.sidenav ul li ul li a {
  color: #6f6e6e;
  padding: 5px 10px;
  font-weight: normal;
}
.sidenav ul li ul li {
  font-size: 11px;
  color: #6f6e6e;
  border-top: 1px solid #ffffff;
  background: url(//www.americangrassfedbeef.com/wp-content/uploads/2015/07/sidebar-bg.png) repeat-y center right;
  text-transform: capitalize;
}
.sidenav ul li .pointer {
  /*position: absolute;*/
  right: 10px;
  top: 10px;
  cursor: pointer;
  width:100%;
}
img#imgid11, img#imgid12, img#imgid13, img#imgid14, img#imgid15, img#imgid16, img#imgid17, img#imgid18 {
  float: right;
}
#cat_images{width:46%!important;}
#cat_content{width:54%!important;}

.shareaholic-share-buttons-heading-image{
 display:none;
 }
img.shareaholic-share-buttons-heading-image {
  display: none!important;
} 
.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label{
font-weight:normal;
}
.gform_wrapper .right_label input.medium, .gform_wrapper .right_label select.medium, .gform_wrapper .left_label input.medium, .gform_wrapper .left_label select.medium, .gform_wrapper .right_label textarea.medium{
margin-bottom:5px;
}
#label_3_3_1{
font-size: .875em;
  line-height: 1.5;
  font-family: inherit;
  letter-spacing: normal;
}
.gform_wrapper form .right_label li.gfield_html_formatted {
 font-size: .875em;
  line-height: 1.5;
  font-family: inherit;
  letter-spacing: normal;
}
@media all and (max-width: 1199px) and (min-width: 768px){
body.woocommerce .has-one-sidebar ul.products li.product {
    width:30%!important;
}
.woocommerce ul.products li.product a img.attachment-shop_catalog {
    display: block;
    max-height: 140px!important;
    height: 140px!important;
}
}
@media only screen and (max-width:1024px){
.woocommerce-tabs ul.tabs li a {
    font-size: 10px;
	padding: 8px 4px!important;
}
#footer a {
  font-size: 13px!important;
}
.sidebar.right-sidebar {
    padding-left: 0px;
    padding-right: 0px;
}
.sidebar_catlist li img{ height:auto !important; }
}
@media only screen and (max-width:991px){
.header-right {
  display: none;
}
}
@media only screen and (max-width:980px){
.woocommerce div.product div.images {
width: 48%;
margin: 0px auto;
float: none;
}
.woocommerce div.product div.summary {
  margin-bottom: 1px;
  float: right;
  width: 100%;
}
.woocommerce ul.products li.product figure figcaption{
position: absolute;
  bottom: -80px!important;
}
.standard-browser ul.products li.product figure:hover figcaption {
  bottom: 0px!important;
}
.woocommerce .has-no-sidebar ul.products li.product{
}
.woocommerce div.product div.images {
    float: none;
    margin: 0 auto;
    width: 80%;
}
ul#menu-footer_menu2 li {
    float: left;
   /* width: 100%;*/
}
}
@media all and (max-width: 995px) and (min-width: 780px){
body.woocommerce .has-one-sidebar ul.products li.product {
    width:30%!important;
}
.woocommerce ul.products li.product a img.attachment-shop_catalog {
    display: block;
    max-height: 120px!important;
    height: 120px!important;
}
}
@media only screen and (max-width:800px){
.sidebar_catlist li img {
    height: auto !important;
}

}


@media only screen and (min-width:768px){
.sidebar.right-sidebar .sidebar-widget-wrap{
max-width:240px;

}
}
@media only screen and (max-width:768px){
.sidebar_catlist li img{ height:auto !important; }
.sidebar-widget-wrap.sticky-widget {
    max-width: 240px;
    margin: 0px auto;
}
.sidebar.right-sidebar {
   background: #EEE none repeat scroll 0% 0% !important;
}
.sidebar {
    padding-bottom: 40px;
    padding-top: 40px;
}
.home.page-id-8 .spb_content_element {
margin-bottom:1px;
padding-bottom:1px;
}
#footer-widgets .col-sm-4{
display:none;
}
#footer-widgets .col-sm-2, #footer-widgets .col-sm-3, #footer-widgets .col-sm-5{
margin-bottom:10px;

}
#footer-widgets .widget{
padding-bottom:2px;
}
.ct_social {
    margin-top: 30px;
    margin-bottom: 10px;
}
#cat_content {
    width: 50%!important;
    float: left;
}
#cat_images {
    width: 47%!important;
    float: right;
}
.payment_box.payment_method_authorizeaim {
    float: left;
}
.woocommerce #payment ul.payment_methods li label {
    font-weight: normal;
    margin-bottom: 0;
    float: left;
    width: 100%;
}
#header .header-container {
    padding-bottom: 1px!important;
}
}

@media only screen and (max-width:640px){
.term-description {
  float: left;
  width: 100%;
  clear: none;
}
.cat_page_image {
  float: right;
  width: 100%;
  text-align: center;
}
.sidebar_catlist li img {
    height: auto !important;
}
.woocommerce-shop-page {
}
.woocommerce ul.products li.product a img.attachment-shop_catalog {
    display: block;
    max-height: 150px!important;
    height: 150px!important;
}
body.woocommerce .has-one-sidebar ul.products li.product {
    margin-right:2%!important;
}

}

@media only screen and (max-width:580px){
#cat_content {
    width: 100%!important;
    float: left;
}
#cat_images {
    width: 100%!important;
    float: left;
}
body .woocommerce-shop-page ul.products li.product, body .product_list_widget > div > ul.products li.product {
    width: 49%!important;
}
 .woocommerce .quantity input.qty, .woocommerce .quantity .plus {
    position: relative;
    float: left;
    height: 40px;
    width: 20px;
    margin: 0;
    border: 0;
    background: transparent;
    box-shadow: none;
    border-radius: 0;
    border-color: rgba(0,0,0,.1);
    text-shadow: none;
}
.woocommerce .quantity .qty-plus {
    width: 20px;
    height: 20px;
}
.woocommerce .quantity .qty-minus {
    width: 20px;
    height: 20px;
}

}

@media only screen and (max-width:540px){
ul.products li.product .product-details {
    float: left;
    width: 100%;
    height: 56px;
    overflow: hidden;
}
}
@media only screen and (max-width:479px){
.woocommerce-tabs .tabs li a {
  text-transform: uppercase;
  font-size: 10px;
  padding-left: 5px!important;
  padding-right: 5px!important;
}
#tab-description p{
font-size:14px;
line-height:20px;
}
.woocommerce ul.products li.product .price .amount {
  margin-right: 5px;
}
.summary.entry-summary .product-share.clearfix {
   margin-bottom: 50px;
}
.woocommerce .has-no-sidebar ul.products li.product{
min-height:260px;
}
.sf-icon-box.sf-icon-box-left-icon-alt > i{
width:32px!important;
}
iframe {
height:auto!important;
 
}
.woocommerce ul.products li.product a img.attachment-shop_catalog {
    display: block;
    max-height: 165px;
    height: 140px!important;
    /* min-height: 150px; */
}
.woocommerce ul.products li.product a img.attachment-shop_catalog {
    display: block;
    max-height: 120px!important;
    height: 120px!important;
	min-height: 120px!important;
}
ul.products li.product .product-details {
    float: left;
    width: 100%;
    height: 56px;
    overflow: hidden;
}
.woocommerce .coupon input.input-text, .woocommerce-cart table.cart td.actions .coupon .input-text {
    width: 40%;
    min-width: 100px;
}
.woocommerce .shipping-calc-wrap {
    width: 100%;
}
}
@media only screen and (max-width:420px){
#logo img, #logo img.retina {
    max-width: 200px!important;
}
.woocommerce ul.products li.product a img.attachment-shop_catalog {
    display: block;
    max-height: 90px!important;
    height: 90px!important;
	min-height: 90px!important;
}
}

}
@media only screen and (max-width:360px){
.product-details{
min-height:70px;
}

}
@media only screen and (max-width:360px){
.woocommerce-tabs ul.tabs li a {
    font-size: 7px;
    padding: 8px 4px !important;
}
#logo img, #logo img.retina {
    max-width: 190px!important;
}

}
@media only screen and (max-width:320px){
.woocommerce-tabs .tabs li a {
  text-transform: uppercase;
  font-size: 9px;
  padding-left: 3px!important;
  padding-right: 3px!important;
}
.woocommerce ul.products li.product .price .amount {
  width:100%;
   text-align:center;
   float:left;
}
.woocommerce ul.products li.product .price .product_net_weight_shop {
  width:100%;
  text-align:center;
   float:left;
}
.woocommerce-tabs ul.tabs li a {
    font-size: 8px;
    overflow: hidden;
    padding: 8px 0 !important;
    text-align: center;
    width: 65px;
}
}
.help-text .search-form {
    margin-bottom: 20px !important;
    margin-top: 5% !important;
}
.woocommerce .woocommerce-message, .woocommerce-page .woocommerce-message{
/*background:#b2d198!important;
color:#fff!important;*/
background: #fff!important;
    color: #000!important;
    border: solid 2px #DB2F2D!important;
	width:70%!important;
	margin:0px auto!important;
	color:#db2f2d !important;
	font-size:17px;
	font-weight:600;
	text-align:center;
	
}
.woocommerce .woocommerce-message a.button{
background: #DB2F2D!important;
margin-right:5%;
}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button{
font-size:17px!important;
padding:13px!important;
}
#calc_shipping_postcode_field a.button{
background:#db2f2d none repeat scroll 0 0 !important;

}
.woocommerce .woocommerce-info, .woocommerce-page .woocommerce-info{
/*background:#b2d198!important;
color:#fff!important;*/
background: #fff!important;
    color: #000!important;
    border: solid 2px #DB2F2D!important;
	font-size:18px;
}
.woocommerce .woocommerce-info::before, .woocommerce-page .woocommerce-info::before{
top:19px;
}
.woocommerce .woocommerce-info a:hover, .woocommerce-page .woocommerce-info a:hover {
    color: #215eb9;
}
.shipping-pages-info .impact-text-large {
    padding: 20px;
    text-align: center;
    margin-top: 50px;
    margin-bottom: 50px;
}
.heading-text .price_info{
/*font-family:"Museo500Regular", Arial, Helvetica, Tahoma, sans-serif;*/
font-size:21px;

}
.prices_infos{
margin-left:20px;
}
span.ship_yes {
    text-transform: capitalize;
}
span.ship_no {
    text-transform: capitalize;
    margin-right: 15px;
}
.th-right ul li a{
font-weight:bold;
font-size:12px;
}
.woocommerce #payment ul.payment_methods li input {
    margin-top: 4px;
}
.woocommerce table.shop_table tr td.product-price, .woocommerce table.shop_table tr td.product-subtotal {
    padding-top: 30px;
}
.buyers_clup_family img{
width:100%;
height:auto!important;
}

/** 13-11-2015 **/
.cards.custom{
  background: #fff none repeat scroll 0 0 !important;
    margin: 0 auto;
    text-align: center;
	border-top: 2px solid #000;
	padding-top: 5px;
}
.help-bar > span {
    font-weight: bold;
}
.my-account-left h4 {
    display: none;
}
.deals img {
    margin-bottom: 0px;
    margin-top: 0px!important;
}
.home .deals img {
    margin-top: 5px!important;
}
#order_review #payment {
    padding: 20px 20px 0;
}
.essb_links.essb_template_flat-retina .essb_t_l_big {
    background: transparent!important;
}
.woocommerce-checkout #payment div.payment_box input.js-sv-wc-payment-gateway-credit-card-form-account-number, #add_payment_method input.js-sv-wc-payment-gateway-credit-card-form-account-number{
background-image:none!important;
}
.woocommerce .help-bar ul li a.inline{
text-transform:uppercase;
font-size:12px;
font-family:"Muli",sans-serif!important;
font-weight:bold;
}
.modal-header {
    background: #DB2F2D!important;
}
.modal-header .close {
    margin-top: 2px;
    font-size: 30px;
    outline: none!important;
    opacity: 1!important;
}
i.ss-delete {
    color: #fff!important;
    opacity: 1;
}
.modal-header h3 {
    color: #fff;
}
p.thank-you{
color:#db2f2d !important;
padding-bottom:20px!important;
padding-top:20px;
font-weight:400;
text-align:center;
}
.my-account-left ul.nav.my-account-nav li{
width:100%!important;
}
p.thankyou_page_additions {
    float: left;
    width: 100%;
}
.woocommerce .order_details li {
    font-size: 15px;
    font-weight: 600;
}
.my-account-right h4 {
    font-size: 18px;
    font-weight: 600;
}
.shop_table.order_details th{
 font-size: 16px;
    font-weight: 600!important;

}
.emd_dl_grey {
    background: #000!important;
    color: #fff!important;
    font-weight: normal!important;
    text-transform: uppercase;
    text-shadow: none!important;
	font-family:'Oswald', Arial, Helvetica, sans-serif!important;
}
.emd_dl_grey:hover {
    background: #000!important;
    color: #fff!important;
    font-weight: normal!important;
    text-transform: uppercase;
    text-shadow: none!important;
	font-family:'Oswald', Arial, Helvetica, sans-serif!important;
}
.woocommerce h4{
font-size:20px!important;
font-weight:600;
}
.woocommerce .woocommerce-message:before, .woocommerce-page .woocommerce-message:before{
display:none;
}
.woocommerce .quantity .qty {
    color: #fff!important;
    background:#db2f2d!important;
}
.woocommerce .quantity .minus, .woocommerce .quantity input.qty, .woocommerce .quantity .plus {
        background:#db2f2d!important;
		color:#fff!important;

}
#billing_state{
width:75%!important;
}
#shipping_state{
width:75%!important;
}
#mc_embed_signup .button {
 border: none!important;
}
.red-submit-button{
background-color: #db2f2d!important;
color: #ffffff!important;
font-size:15px;
border: none!important;
border-radius: 5px;	
}
.visible-sm.visible-xs.mobile-menu-show{
text-align: center;
}
#logo a.mobile-cart-link {
text-align: center;
border-left: solid 2px #ddd;

}
#logo a.mobile-menu-show{
border-left: solid 2px #ddd;
}
#logo a.mobile-cart-link span{
font-size: 15px;
text-transform: uppercase;
text-align: center;
}
#logo a.mobile-menu-show span{
font-size: 15px;
text-transform: uppercase;
text-align: center;
}
#breadcrumbs{
display:none!important;
}
@media only screen and (max-width: 1000px) {
.woocommerce ul.products li.product.first, .woocommerce-page ul.products li.product.first {
  clear: none!important;
}
}
@media only screen and (max-width: 1200px) {
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {
  line-height: 18px;
  min-height: 55px!important;
  /*min-height: 55px;*/
}
}
@media only screen and (max-width:990px){
#logo img {
    height: auto!important;
   /* min-height: auto!important;*/
   min-height: 45px!important;
    max-width: 220px;
}
.sticky-header {
    height: 73px;
}

}
@media only screen and (max-width: 768px) {
.fotter_cols_two{
width:45%!important;
float:left;
margin-right:5%;

}
.fotter_cols_three{
width:45%!important;
float:left;
}
.col-sm-4, .col-sm-3, .col-sm-6, .col-sm-8, .col-sm-12{
margin-bottom:0px!important;
/*padding:0px 0px 0px 0px;*/
}
.navs_sevtion2 #nav_menu-6 ul lu{
float:left;
width:45%;
}
}
@media only screen and (max-width: 767px) {
.single .page-heading.col-sm-12.clearfix.alt-bg.none {
    width: 105%!important;
}
.alt-bg{
/*margin-left: -20px!important;*/
}
body.woocommerce .has-one-sidebar .upsells.products ul.products li.product, body.woocommerce .has-one-sidebar .related.products ul.products li.product {
    width: 48%;
     margin-right: 0px!important; 
    margin-left: 0;
}
 h4.lined-heading {
    line-height: 25px!important;
	text-overflow: inherit;
    white-space: inherit;
 }
 div#category_page_descriptions {
     padding-bottom: 10px;
}
ul.essb_links_list {
    text-align: center;
}
#main-container {
    min-height: 100px;
}
.inner-page-wrap {
    min-height: 50px;
}
#logo img {
   /*  height: auto!important; */
    min-height: 45px!important;
}
#logo img {
   /* min-height: auto!important;*/
   max-height: 45px!important;
   max-width:110px;
   margin-top: 10px!important;
}
}
@media only screen and (max-width: 420px) {
.heading-text .impact-text-large {
    font-size: 15px;
    /*background: #222222;*/
}
.heading-text .price_info {
    font-size: 15px;
}
.single .page-heading.col-sm-12.clearfix.alt-bg.none {
    width: 110%!important;
}
div#category_page_descriptions {
     padding-bottom: 15px;
}
.essb_links.essb_template_flat-retina li a{
padding: 5px 7px 6px;
}
}
@media only screen and (max-width: 380px) {
body.woocommerce .has-one-sidebar ul.products li.product {
    margin-right: 0%!important;
	width:100%!important;
}
#logo img {
    height: 75px;
    min-height: 75px;
    margin-top: 12px;
    width: 150px!important;
}
.header-7 #logo {
    padding: 0 5px!important;
    left: 0;
}
body.woocommerce .has-one-sidebar .upsells.products ul.products li.product, body.woocommerce .has-one-sidebar .related.products ul.products li.product {
   width: 80%!important;
    margin-right: 10%!important;
    margin-left: 10%!important;
}
.woocommerce ul.products li.product a img.attachment-shop_catalog {
    display: block;
     max-height: auto!important; 
     height: auto!important; 
    min-height: auto!important;
	max-height: 300px!important;
}
ul.products li.product .product-details {
    float: left;
    width: 100%;
    height: auto;
    overflow: hidden;
	    margin-bottom: 1px!important;
    min-height: 20px!important;
}
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {
    line-height: 18px;
    min-height: 25px!important;
}
.woocommerce ul.products li.product .price {
       margin-top: 1px;
    
}
}
@media only screen and (max-width: 420px) {
ul#menu-footer_menu2 li {
    float: left;
    width: 100%;
}
.fotter_cols_two{
width:100%!important;
float:left;
margin-right:5%;

}
.fotter_cols_three{
width:100%!important;
float:left;
}
}
.sc_info_box {
  width: 40%;
}
@media only screen and (max-width: 769px) {
.sc_info_box {
  width: 100%;
}
}
li.product, .woocommerce-page ul.products li.product {
   margin-bottom: 15px;
    clear: none!important;
    margin-right: 6px;
    margin-left: 6px!important;
}
.shipping_notice_bar .page-heading .heading-text {
    float: left;
    margin: 1px;
    width: 100%;
    text-align: center;
}
.shipping_notice_bar .page-heading.col-sm-12.clearfix.alt-bg.none {
    text-align: center!important;
    background: #222!important;
}
.page-heading h1, .page-heading h3 {
    color: #222222;
    text-transform: capitalize;
}
.summary .product_meta .leave-feedback {
display: none!important;
}
.heading-text.shipping-pages-info {
    background: #222;
}
.gform_drop_area {
    padding-bottom: 15px !important;
    padding-top: 2px !important;
}
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    border: 1px solid #C89797;
}
.sidebar .widget-heading {
display:none;
}
.sidebar #nav_menu-2 .widget-heading {
display:block!important;
}
.sidebar #text-6 .widget-heading {
display:block!important;
}
a.gift_signup.red_button {
    background: #db2f2d!important;
    color: #fff;
    font-size: 18px;
    line-height: 30px;
    margin-left: 10px;
    padding-left: 5px;
    padding-right: 5px;
}
.woocommerce-tabs {
    width: 100%!important;
}